CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

calibre-customize suvandid

Kohanda calibret, laadides väliseid pluginaid.

Alati kui edastad programmile calibre-customize tühikuid sisaldavaid argumente, ümbritse argumendid jutumärkidega. Näiteks: „/some path/with spaces“

[SUVANDID]

--add-plugin, -a
    Lisa plugin, sisestades seda sisaldava ZIP-faili asukoha.

--build-plugin, -b
    For plugin developers: Path to the directory where you are developing the plugin. This command will automatically zip up the plugin and update it in calibre.

--customize-plugin
    Kohanda pluginat. Määratle komaga eraldatuna plugina nimi ja kohandamise sõne.

--disable-plugin
    Keela nimetatud plugin

--enable-plugin
    Luba nimetatud plugin

--help, -h
    näita seda veateadet ja välju

--list-plugins, -l
    Näita kõigi paigaldatud pluginate loendit

--remove-plugin, -r
    Eemalda plugin nime järgi. Ei mõjuta sisseehitatud pluginaid

--version
    näita programmi versiooninumbrit ja välju

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal